        #tabGovCon li a,
        #tabPostCon li a,
        .area-list li a {
            font-size: 14px;
        }

        #ztjj {
            border-top: 1px solid #ccc;
            border-bottom: 1px solid #ccc;
            padding: 10px 0;
            width: 1140px;
            margin: 10px auto;
        }

        #ztjj ul {
            display: flex;
            justify-content: space-around;
        }

        #ztjj li {}

        ol,
        ul,
        li {
            list-style: none;
        }


        .my-special-div {
            display: flex;
            justify-content: space-between;
        }

        .my-special-div>div:nth-child(1) {
            width: 66%;
        }

        .my-special-div>div:nth-child(2) {
            width: 32%;
        }

        .swap-list li {
            width: 105px;
            float: none;
            flex-shrink: 0;
        }

        .swap-list {
            display: flex;
            flex-wrap: wrap;
        }

        .button-list-site li {
            width: 185px;
        }

            .sub-list-wrap {
                margin-bottom: 0;
            }